<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llPageRoot"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@null"
        android:orientation="vertical"
        android:padding="20dp">

    <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:minWidth="@dimen/width_dialog_01"
            android:background="@drawable/img_popup_bg_body"
            android:orientation="vertical">

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="54dp"
                android:paddingLeft="25dp"
                android:paddingRight="25dp"
                android:gravity="center_vertical">

            <TextView
                    android:id="@+id/tvTitle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="left"
                    android:includeFontPadding="false"
                    android:text="@string/layout_rules_edit_08"
                    android:textColor="@color/color_text_04"
                    android:textSize="@dimen/size_font_03"
                    android:textStyle="bold"/>
        </LinearLayout>

        <LinearLayout
                android:id="@+id/llBody"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:minWidth="@dimen/width_dialog_01"
                android:orientation="vertical">


            <com.ntels.onecable.common.widget.CustomScrollView
                    android:id="@+id/svBody"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:fadingEdge="none">

                <LinearLayout
                        android:id="@+id/llBody1"
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_weight="1"
                        android:orientation="vertical"
                        android:paddingBottom="40dp"
                        android:paddingLeft="15dp"
                        android:paddingRight="15dp"
                        android:paddingTop="40dp"
                        android:visibility="visible">

                    <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center">

                        <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dp"
                                android:gravity="center"
                                android:includeFontPadding="false"
                                android:singleLine="true"
                                android:text="@string/layout_rules_date_select_04"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_02"/>

                        <EditText
                                android:id="@+id/edtYear1"
                                android:layout_width="60dp"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:background="@drawable/d_img_input_round_bg"
                                android:gravity="center"
                                android:hint="@string/layout_rules_date_select_01"
                                android:imeOptions="actionDone"
                                android:includeFontPadding="false"
                                android:inputType="number"
                                android:minHeight="35dp"
                                android:singleLine="true"
                                android:text=""
                                android:textColor="@drawable/d_font_rules_things_edit"
                                android:textColorHint="@color/color_text_03"
                                android:textCursorDrawable="@null"
                                android:textSize="@dimen/size_font_01"/>

                        <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dp"
                                android:gravity="center"
                                android:includeFontPadding="false"
                                android:text="/"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_02"/>

                        <EditText
                                android:id="@+id/edtMonth1"
                                android:layout_width="40dp"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:background="@drawable/d_img_input_round_bg"
                                android:gravity="center"
                                android:hint="@string/layout_rules_date_select_02"
                                android:imeOptions="actionDone"
                                android:includeFontPadding="false"
                                android:inputType="number"
                                android:minHeight="35dp"
                                android:singleLine="true"
                                android:text=""
                                android:textColor="@drawable/d_font_rules_things_edit"
                                android:textColorHint="@color/color_text_03"
                                android:textCursorDrawable="@null"
                                android:textSize="@dimen/size_font_01"/>

                        <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dp"
                                android:gravity="center"
                                android:includeFontPadding="false"
                                android:text="/"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_02"/>

                        <EditText
                                android:id="@+id/edtDay1"
                                android:layout_width="40dp"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:background="@drawable/d_img_input_round_bg"
                                android:gravity="center"
                                android:hint="@string/layout_rules_date_select_03"
                                android:imeOptions="actionDone"
                                android:includeFontPadding="false"
                                android:inputType="number"
                                android:minHeight="35dp"
                                android:singleLine="true"
                                android:text=""
                                android:textColor="@drawable/d_font_rules_things_edit"
                                android:textColorHint="@color/color_text_03"
                                android:textCursorDrawable="@null"
                                android:textSize="@dimen/size_font_01"/>
                    </LinearLayout>

                    <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="20dp"
                            android:gravity="center">

                        <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:gravity="center"
                                android:includeFontPadding="false"
                                android:singleLine="true"
                                android:text="@string/layout_rules_date_select_05"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_02"/>

                        <EditText
                                android:id="@+id/edtYear2"
                                android:layout_width="60dp"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:background="@drawable/d_img_input_round_bg"
                                android:gravity="center"
                                android:hint="@string/layout_rules_date_select_01"
                                android:imeOptions="actionDone"
                                android:includeFontPadding="false"
                                android:inputType="number"
                                android:minHeight="35dp"
                                android:singleLine="true"
                                android:text=""
                                android:textColor="@drawable/d_font_rules_things_edit"
                                android:textColorHint="@color/color_text_03"
                                android:textCursorDrawable="@null"
                                android:textSize="@dimen/size_font_01"/>

                        <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dp"
                                android:gravity="center"
                                android:includeFontPadding="false"
                                android:text="/"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_02"/>

                        <EditText
                                android:id="@+id/edtMonth2"
                                android:layout_width="40dp"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:background="@drawable/d_img_input_round_bg"
                                android:gravity="center"
                                android:hint="@string/layout_rules_date_select_02"
                                android:imeOptions="actionDone"
                                android:includeFontPadding="false"
                                android:inputType="number"
                                android:minHeight="35dp"
                                android:singleLine="true"
                                android:text=""
                                android:textColor="@drawable/d_font_rules_things_edit"
                                android:textColorHint="@color/color_text_03"
                                android:textCursorDrawable="@null"
                                android:textSize="@dimen/size_font_01"/>

                        <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dp"
                                android:gravity="center"
                                android:includeFontPadding="false"
                                android:text="/"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_02"/>

                        <EditText
                                android:id="@+id/edtDay2"
                                android:layout_width="40dp"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:background="@drawable/d_img_input_round_bg"
                                android:gravity="center"
                                android:hint="@string/layout_rules_date_select_03"
                                android:imeOptions="actionDone"
                                android:includeFontPadding="false"
                                android:inputType="number"
                                android:minHeight="35dp"
                                android:singleLine="true"
                                android:text=""
                                android:textColor="@drawable/d_font_rules_things_edit"
                                android:textColorHint="@color/color_text_03"
                                android:textCursorDrawable="@null"
                                android:textSize="@dimen/size_font_01"/>
                    </LinearLayout>
                </LinearLayout>
            </com.ntels.onecable.common.widget.CustomScrollView>

            <View
                    android:visibility="gone"
                    style="@style/width_Divider_02"/>

            <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="48dp"
                    android:layout_gravity="center_horizontal"
                    android:gravity="center">

                <LinearLayout
                        android:id="@+id/llBtn2"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:background="@drawable/d_img_popup_btn_left"
                        android:gravity="center">

                    <TextView
                            android:id="@+id/tvBtn2"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:background="@null"
                            android:text="@string/MSG_BTN_CANCEL"
                            android:includeFontPadding="false"
                            android:textColor="@color/color_text_03"
                            android:textSize="@dimen/size_font_09"
                            android:textStyle="bold"/>
                </LinearLayout>

                <View
                        android:id="@+id/vLine"
                        android:visibility="gone"
                        style="@style/height_Divider_02"/>

                <LinearLayout
                        android:id="@+id/llBtn1"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:background="@drawable/d_img_popup_btn_right"
                        android:gravity="center">

                    <TextView
                            android:id="@+id/tvBtn1"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:background="@null"
                            android:text="@string/MSG_BTN_CONFIRM"
                            android:includeFontPadding="false"
                            android:textColor="@color/color_text_04"
                            android:textSize="@dimen/size_font_09"
                            android:textStyle="bold"/>
                </LinearLayout>

            </LinearLayout>
        </LinearLayout>

    </LinearLayout>
</LinearLayout>